
/* Class = "NSButtonCell"; title = "Name"; ObjectID = "1tD-FT-T6S"; */
"1tD-FT-T6S.title" = "Nom ";

/* Class = "NSButtonCell"; title = "Auto Pause"; ObjectID = "4V4-EO-jKe"; */
"4V4-EO-jKe.title" = "Pause auto";

/* Class = "NSButton"; ibShadowedToolTip = "Click to save the test details"; ObjectID = "Cwb-m4-Y2J"; */
"Cwb-m4-Y2J.ibShadowedToolTip" = "Cliquez pour enregistrer les détails du test";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "PB7-ah-oCR"; */
"PB7-ah-oCR.title" = "Éditer";

/* Class = "NSButtonCell"; title = "Service Kind"; ObjectID = "u1f-YB-TqY"; */
"u1f-YB-TqY.title" = "Type de service";